NATURES_GIFT:
  base:
    material: OAK_SAPLING
    disable-crafting: true
    name: '&9마법 촉매제'
    lore:
      - '&7어디서 발견되었는지 아무도 모릅니다..'
    magic-damage:
      base: 15.0
      spread: 0.084
      max-spread: 0.25
    required-level: 4.0
    required-class:
      - Wizard
      - Paladin
    hide-enchants: true
    enchants:
      unbreaking: 1
LUCKY_CHARM:
  base:
    material: RABBIT_FOOT
    name: '&f행운의 부적'
    tier: NORMAL
    critical-strike-chance: 2.5
WARRIOR_AMULET:
  base:
    material: GRAY_DYE
    name: '&f전사 부적'
    disable-crafting: true
    hide-enchants: true
    enchants:
      unbreaking: 1
    damage-reduction: 5.0
FORGOTTEN_IDOL:
  base:
    material: GOLD_NUGGET
    enchants:
      unbreaking: 1
    hide-enchants: true
    name: '&eF잊혀진 아이돌'
    required-level: 19.0
    weapon-damage:
      base: 35.0
      spread: 0.042
      max-spread: 0.13
FIRE_TOTEM:
  base:
    material: BLAZE_ROD
    hide-enchants: true
    enchants:
      unbreaking: 1
    name: '&f불 토템'
    tier: RARE
    fire-damage-reduction:
      base: 85.0
      spread: 0.02
      max-spread: 0.06
    required-level: 10.0
    disable-crafting: true
ENCHANTED_SHULKER_SHELL:
  base:
    material: SHULKER_SHELL
    name: §d마법에 걸린 슐커 껍질
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    lore:
      - §5§o슐커의 힘은 여러분의 손에 달려 있습니다.
      - §b코스모스 봉의 구성품
    disable-crafting: true
    ability:
      ability1:
        type: SHULKER_MISSILE
        mode: RIGHT_CLICK
        duration: 5.0
        damage: 6.0
        cooldown: 4.5
        effect-duration: 3.0
    tier: RARE
    required-level: 5.0
    item-particles:
      type: DOUBLE_RINGS
      particle: END_ROD
      amount: 1.0
PERFECT_ENDER_PEARL:
  base:
    material: ENDER_PEARL
    disable-interaction: true
    name: §5§l완벽한 엔더 진주
    lore:
      - §5§o엔더맨의 정수에서 추출합니다.
      - §b코스모스 봉의 구성품
    tier: RARE
    ability:
      ability1:
        type: BLINK
        mode: RIGHT_CLICK
        range: 38.0
        cooldown: 8.0
    enchants:
      luck_of_the_sea: 1.0
    hide-enchants: true
    disable-crafting: true
    item-particles:
      type: AURA
      particle: PORTAL
    required-level: 5.0
POWER_CRYSTAL:
  base:
    material: PRISMARINE_SHARD
    name: §9§l파워 크리스탈
    tier: RARE
    handworn: true
    fire-damage-reduction: 100.0
    magic-damage-reduction: 100.0
    unbreakable: true
    knockback-resistance: 1.0
    magic-damage:
      base: 40.0
      scale: 0.1
      spread: 0.2
      max-spread: 0.3
    sounds:
      on-right-click:
        sound: minecraft:block.beacon.activate
        volume: 2.0
        pitch: 0.0
    ability:
      ability1:
        type: MAGICAL_PATH
        mode: RIGHT_CLICK
        duration: 12.0
        cooldown: 20.0
    required-level: 5.0
LUCK_CHARM:
  base:
    material: GOLD_NUGGET
    name: §e§l행운 부적
    lore:
      - §2행운 III§7, 마법 부여 스킬 경험치 §e+50% §7부여
      - §7및 몹에게 경험치 획득량 §e+25% §7증가
      - §7경험치를 획득합니다.
      - §c사망 시 드랍되지 않으며 중첩되지 않습니다!
    perm-effects:
      LUCK: 3.0
    additional-experience: 25.0
    tier: MAGICAL
    required-level: 5.0
    required-class:
      - Mage
    disable-crafting: true
    disable-smelting: true
    disable-interaction: true
    handworn: true
    additional-experience-enchanting: 50.0
    crafting:
      shaped:
        '1':
          input:
            - v gold_block - 1.0..|v emerald - 1.0..|v gold_block - 1.0..
            - v emerald - 1.0..|v nether_star - 1.0..|v emerald - 1.0..
            - v gold_block - 1.0..|v emerald - 1.0..|v gold_block - 1.0..
    disable-death-drop: true
THIN_TRANSPARENT_GLOVES:
  base:
    material: LEATHER
    name: §7얇고 투명한 장갑
    set: PSYCHIC
    required-class:
      - Mage
    attack-damage: 15.0
    magic-damage: 100.0
    tier: MAGICAL
ICE_GOLEM_HEART:
  base:
    material: PRISMARINE_SHARD
    name: §b얼음 골렘 심장
    lore:
      - §7불만이 감소합니다. 희망이 솟아납니다.
      - §c들고 있으면 용암으로부터 자신을 보호합니다.
      - §2양손 무기를 사용할 수 있습니다.
      - §2사용할 수 있습니다!
    magic-damage: 15.0
    amphibian: LAVA
    perm-effects:
      FIRE_RESISTANCE: 1.0
    element:
      ice:
        defense: -100.0
      fire:
        defense: 100.0
    handworn: true
    fire-damage-reduction: 100.0
